# Read-Rest-Api
clone the project and get into the project folder first.

run the command : mvn clean install

To execute the code run the below command 
**mvn compile exec:java -Dexec.mainClass="com.stack.StackExchange"**

Once run the above command it will ask you for the search query that you have.
Enter the search query then you can see the results.

By typing the EXIT the execution will stops.


